#container-360 {
	position: relative;
	width: 700px;
	height: 489px;
	top: 50px;
	left: 25px;
}
body.fullscreen div#container-360:after {
	content: url("../img/bikes/360grad_icon.png");
	position: absolute;
	z-index: 1000;
	top: 28px;
	left: -11px;
	pointer-events:none;
}

.invisible {
	opacity: 0;
}

div#image-container {
	width: 652px;
	height: 489px;
	position: absolute;
	top:5px;
	left:7px;
}

div#image-buttons {
	position: absolute;
	z-index: 2;
	right: 0px;
	bottom: 40px;
}

#image-buttons .colorButton {
	position: relative;
	display: inline-block;
	width: 20px;
	height: 20px;
	cursor: pointer;
	background-size: contain;
}

#image-buttons .colorButton.active .active-button{
	display: block;
}
#image-buttons .colorButton:hover span{
	display: block;
}
.active-button {
	display: none;
	width: 20px;
	height: 3px;
	background: #666;
	position: absolute;
	top: 22px;
}

#image-buttons .attachmentsButton {
	position: relative;
	display: inline-block;
	width: 20px;
	height: 20px;
	margin-left: 15px;
	background-image: url("../img/bikes/attachments.png");
	cursor: pointer;
}
#image-buttons .attachmentsButton:hover span{
	display: block;
}
#image-buttons .fullscreenButton {
	display: inline-block;
	width: 30px;
	height: 30px;
	margin-left: 15px;
	background-image: url("../img/bikes/fullscreen.png");
	cursor: pointer;
}

#image-buttons .tooltip{
	display: none;
	position: absolute;
	white-space: nowrap;
	background-color: #fff;
	font-size: 12px;
	padding: 3px 3px 0 3px;
	font-family: Arial, Helvetica, sans-serif;
	height: 15px;
	top: -28px;
	right: -13px;
	color: #666;
	border: 1px solid #ccc;
}
#image-buttons .tooltip:after{
	content: url("../img/bikes/arrow.png");
	position: absolute;
	bottom: -8px;
	right: 17px;
}


body.fullscreen {
	overflow:hidden;
}
body.fullscreen #image-360-reel {
	width:auto;
	height:auto;
}
body.fullscreen div#image-container {
	position: fixed;
	top: 0;
	left:0;
	bottom:0;
	right:0;
	background-color: #fff;
	z-index: 901;
	margin: 0;
	width: 100%;
	height: 100%;
}
body.fullscreen img.reel {
	max-width: 1204px;
	max-height: 903px;
	width: 80%;
	margin: 0 auto;
	height: auto;
}
body.fullscreen #image-buttons {
	z-index: 902;
	position: fixed;
	bottom: 20px;
	right: 20px;
}
body.fullscreen #image-buttons .fullscreenButton{
	background-image: url("../img/bikes/fullscreen_off.png");
}


/* HOVER FIX */
table.datasheet tbody tr:hover{
	background:#000;
	color:#fff;
}

/* IE 8 Fix */
#rowContent #tabs {
	z-index:2;
}